﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
/*    margin-bottom: 5em;*/
}

label {
    font-family: 'poppins';
}

:root {
    --brand-color: #e26513;
    --brand-black: #000;
    --shade-color: #dcded6;
    --white-color: #fff;
}



/*================  Clinical Dashboard =============*/

.clinical-main-sec {
    background: #f5f5f5;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    margin: 5px 0;
}

.clinical-card {
    padding: 10px;
   border-left: 3px solid #e26413;
    border-radius: 10px;
}

    .clinical-card h4 {
        font-size: 22px;
        color: #676343;
        font-weight: 500;
    }
.mud-card-content.p-0 p {
    font-weight: 400;
    color: #767255;
}
 .clinical-card svg {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    opacity: 0.9;
    fill: #676343;
}

.clinical-card svg {
    border-radius: 50%;
    width: 38px;
    height: 38px;
    opacity: 0.9;
    filter: opacity(0.);
}

.clinical-notify-outer {
    background: #f5f5f5;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    margin: 20px 0;
}

.clinical-notify h6 {
    background: #dfdfdf;
    color: #4a5883;
    padding: 10px;
    width: 100%;
    border-radius: 4px;
    font-size: 16px;
}

.clinical-alert {
    background: #ebdcdc;
    padding: 4px 10px;
    border-radius: 4px;
    color: #b73838;
    margin-bottom: 10px;
}

.clinical-warning {
    background: #e9ebd6;
    padding: 4px 10px;
    border-radius: 4px;
    color: #7e8f03;
    margin-bottom: 10px;
}

.clinical-success {
    background: #dffff1;
    padding: 4px 10px;
    border-radius: 4px;
    color: #38b77d;
    margin-bottom: 10px;
}

.clinical-today-task {
    min-height: 255px;
}

    .clinical-today-task h6 {
        background: #dfdfdf;
        color: #4a5883;
        padding: 10px;
        width: 100%;
        border-radius: 4px;
        font-size: 16px;
    }
/* .clinical-table-head thead {
        background: #dfdfdf;
    } */

.task-btn-one {
    background: #a35726;
    color: #fff;
    border: 1px solid #a35726;
    margin-right: 10px;
    margin-bottom: 20px;
}

    .task-btn-one:hover {
        background: #a35726;
        color: #fff;
    }

.task-btn-two {
    background: #fff;
    color: #a35726;
    border: 1px solid #a35726;
    margin-bottom: 20px;
}

    .task-btn-two:hover {
        background: #fff;
        color: #a35726;
    }

.clinical-calendar {
    min-height: 255px;
}

    .clinical-calendar h6 {
        background: #dfdfdf;
        color: #4a5883;
        padding: 10px;
        width: 100%;
        border-radius: 4px;
        font-size: 16px;
    }

.calendar-table {
    height: 433px;
    overflow: auto;
}

.data-not-found {
    padding: 10px;
    color: #437687;
    letter-spacing: 1px;
    text-align: center;
}

.clinical-table-list .head-list {
    background: #f5f3f3;
    color: #676343;
    padding: 10px;
    width: 100%;
    border-radius: 4px;
    font-size: 16px;
    display: block;
}

.orintake-main-sec .head-list {
    background: #f5f3f3;
    color: #676343;
    padding: 4px;
    width: 100%;
    border-radius: 4px;
    font-size: 16px;
    display: block;
    margin-bottom: 3px;
}

.active-patient-tabl .mud-toolbar.mud-toolbar-gutters.mud-table-toolbar {
    height: auto;
}

/*============= Referal orintake dashboard ==========*/

.orintake-main-sec {
    background: #ffffff;
    padding: 5px;
    border-radius: 10px;
    border: 1px solid #e9e9e9;
    margin: 10px 0;
    margin-top: 0;
}

.orintake-head-list {
    background: #f5f3f3;
    color: #676343;
    padding: 5px;
    width: 100%;
    border-radius: 4px;
    font-size: 16px;
    display: block;
    /*    margin-bottom: 12px;*/
}

.task-btn-one {
    background: #a35726;
    color: #fff;
    border: 1px solid #a35726;
    margin-right: 10px;
    margin-bottom: 20px;
}

    .task-btn-one:hover {
        background: #a35726;
        color: #fff;
    }

.data-not-found {
    padding: 10px;
    color: #437687;
    letter-spacing: 1px;
    text-align: center;
    font-size: 18px;
}

.cstm-alert {
    background: #ebdcdc;
    padding: 4px 10px;
    border-radius: 4px;
    color: #b73838;
    margin-bottom: 5px;
}

.cstm-warning {
    background: #e9ebd6;
    padding: 4px 10px;
    border-radius: 4px;
    color: #7e8f03;
    margin-bottom: 5px;
}

.cstm-success {
    background: #dffff1;
    padding: 4px 10px;
    border-radius: 4px;
    color: #38b77d;
    margin-bottom: 5px;
}

.region-inner-sec {
    max-height: 263px;
    overflow-y: auto;
    box-shadow: unset;
    margin-top: 6px;
}

/*.region-inner-sec:hover {
        overflow-y: auto;
    }*/

.region-card-sec {
    background: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 6px;
    border-left: 2px solid #e26413;
    margin-bottom: 12px;
}

    .region-card-sec .mud-typography {
        display: flex;
        justify-content: space-between;
        align-items: center;
/*        padding: 4px 0px;*/
    }

.region-name {
    font-size: 16px;
    color: var(--mud-palette-text-primary);
    margin-bottom: 0;
}

.refl-intake-total-case {
    background: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 6px;
    border-left: 2px solid #e26413;
    margin-bottom: 20px;
/*    margin-top: 12px;*/
 
}

    .refl-intake-total-case .mud-card-content {
        display: flex;
        justify-content: space-between;
        padding: 8px 10px;
    }

.refl-intak-task {
    min-height: 255px;
}

.region-name + h4 {
    color: var(--mud-palette-text-primary);
    font-size: 16px;
    margin-bottom: 0;
}
/*.orintake-main-sec .head-list svg {
    fill: #676343;
}*/
.calendar-table p.mud-typography.mud-typography-body1.mud-error-text {
    font-weight: 500;
    /* font-size: 6px; */
}



h6.mud-typography.mud-typography-h6.p-1 span svg {
    fill: #676343;
}
.notificatioCompliance-sec svg {
    fill: #696545;
}
.patient-detail {
    color: #111;
    text-decoration: underline
}

.form-filter-two {
    margin-top: 60px;
}

.calendar-btn a {
    background: #e26513;
    color: #fff !important;
    border-radius: 6px;
    width: fit-content;
    padding: 4px 10px;
    font-size: 14px;
}

    .calendar-btn a:hover {
        background: #fa7219 !important;
        color: #fff !important;
    }

.active-patient-tabl {
    max-height: 620px;
    overflow: auto;
}

/*============ Notification-top =================*/


.main-notification-outer {
    float: right;
    width: 90%;
}

.main-notification {
    display: flex;
    justify-content: end;
}

    .main-notification .notification-iocn {
        margin-top: 20px;
    }

        .main-notification .notification-iocn .commentcss {
            font-size: 40px;
        }


/*=============== Service Processing ==================*/

.serv-count {
    background: #fff;
    border-radius: 6px;
    padding: 0;
    width: 150px;
}


.serv-cound-incr {
    background: #ddd;
    color: #111 !important;
}

.serv-count-decr {
    background: #ddd;
    color: #111 !important;
}

.patient-score-count {
    border: 1px solid #ddd;
    padding: 6px;
}

.care-navi-filter-inner {
    width: 100%;
    margin-bottom: 20px;
}

#blazor-error-ui {
    color: #000;
    text-align: center;
}

.reprotsection_css.filetebutton svg {
    background: 0;
    border: 0;
    fill: #717171 !important;
}

button.careasign {
    position: absolute;
    top: 133px;
    right: 169px;
    z-index: 555;
    box-shadow: unset;
}


/*================ Compliance Dashboard ===============*/

.complain-card-sec-outer {
    background: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 6px;
    border-left: 2px solid #e26413;
    margin-bottom: 20px;
}

.complains-card-sec {
    display: flex;
    justify-content: space-between;
}

    .complains-card-sec h6 {
        font-size: 18px;
        color: #1d496c;
    }

.complains-card-sec-inner {
    display: flex;
    margin-bottom: 10px;
}

    .complains-card-sec-inner svg {
        margin-right: 5px;
    }

.complain-card-sec-outer p {
    font-size: 16px;
    color: #1d4c71;
}

.complains-card-sec-inner-right h4 {
    color: #56749b;
    font-size: 22px;
}

.complain-notify {
    display: block;
}

.cstm-default {
    background: #f5f5f5;
    padding: 4px 10px;
    border-radius: 4px;
    border: 1px solid #ddd;
    color: #111;
    margin-bottom: 10px;
}

.compliance-notify-card {
    padding: 20px;
    background: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 6px;
    height: 420px;
    overflow: auto;
}

.compliance-tabl-sec {
    max-height: 420px;
    overflow: auto;
}

.cstm-btn {
    background: #e26413;
    color: #fff;
    padding: 10px;
    border: 1px solid #e26413;
    border-radius: 4px;
    margin-left: 20px;
}

    .cstm-btn:hover {
        background: #e26513;
        color: #fff;
    }

.compliance-pre-enrollment {
    background: #ddd;
    padding: 10px;
    border-radius: 6px;
    color: #4a5883;
}

.compliance-pre-subheading {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 4px 10px 0px;
}

.compliance-notify-card-inner {
    border: 1px solid #ddd;
}
/*=================== FCN Dashboard ================*/

.fcn-top-filter {
    display: flex;
    justify-content: end;
}

.fcn-head {
    height: 380px;
    overflow: auto;
}

    .fcn-head h6 {
        background: #dfdfdf;
        color: #4a5883;
        padding: 10px;
        width: 100%;
        border-radius: 4px;
        font-size: 16px;
        display: block;
    }

.fcn-head-inner {
    padding: 10px;
}

.fcn-card-inner {
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 10px;
}

.fcn-card-sec {
    background: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 6px;
    border-left: 2px solid #e26413;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    cursor: pointer;
}

    .fcn-card-sec h4 {
        color: #56749b;
        font-size: 22px;
    }

    .fcn-card-sec p {
        font-size: 18px;
        color: #1d496c;
    }


/*============== Footer UI ===============*/

.footer-section {
    background: #e9e9e9;
    text-align: center;
    padding: 10px;
    font-size: 18px;
    margin-top: 20px;
    border-top: 1px solid #e26513;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 2;
}

    .footer-section p {
        color: #616161;
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 0;
    }

/*================= Stp pdf ==================*/

.stp-table-outer .mud-icon-button {
    padding: 0 12px;
}

.stp-table-outer .mud-input {
    width: 200px;
}

.stp-header h4 {
    font-size: 20px;
    text-align: center;
}

.stp-care-navi {
    margin-bottom: 10px;
    font-size: 16px;
    display: flex;
    align-content:center;
}

    .stp-care-navi .mud-input-control-input-container {
        width: 200px;
    }

.stp-table {
    font-size: 18px;
    margin-bottom: 40px;
}

.stp-table-outer table tr td {
    border: 1px solid #111;
}

.stp-span-cont {
    display: flex;
}

.stp-back {
    background: #ddd;
}

.modal-service-outer {
    width: 600px;
    height: 400px;
    overflow: auto;
}

    .modal-service-outer .mud-dialog-title {
        background: #e16412;
        color: #fff;
    }

        .modal-service-outer .mud-dialog-title h6 {
            font-size: 18px;
            font-weight: 600;
        }

    .modal-service-outer .mud-dialog-actions {
        background: #ddd;
    }

    .modal-service-outer .serv-btn-two {
        background: #e16412;
        border: 1px solid #e16412;
        color: #fff;
        padding: 4px 10px;
        border-radius: 4px;
        font-size: 16px;
    }

    .modal-service-outer .serv-btn-one {
        background: transparent;
        color: #e16412;
        border: 1px solid #e16412;
        padding: 4px 10px;
        border-radius: 4px;
        font-size: 16px;
    }




/*=================== Referal ==================*/



.referal-top-right-filter {
    float: right;
}

.patient-creation-count {
    background: #ddd;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}





/*=================== Score ======================*/





.scoreing .top-score {
    background: #f1f1f1;
    padding: 10px;
    border: 1px solid #ccc;
}

.score-outer {
    overflow-y: auto;
}

.score-custom-cont {
    /*  background: #f1f1f1;*/

    padding: 20px;
    border: 1px solid #ccc;
}

.pat-score-count {
    color: #e26413;
    font-size: 20px;
}

.scoreing h6.pt_care.top-score {
    font-size: 20px;
    font-weight: 600;
    margin: 10px;
}

.score-head {
    text-align: center;
/*    font-size: 28px;*/
    font-weight: 400;
}

.score-sub-head {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    border-bottom: 1px dashed #cbc2bb;
}

.socre-outer {
    text-align: center;
    display: flex;
    padding: 10px;
}

.score-logo {
    text-align: center;
    padding-bottom: 10px;
}

.score-footer-form {
    border: 1px dashed #ddd;
    padding: 10px;
}

.score-logo img {
    width: 100px;
}

.adl_information {
    display: flex;
    flex-wrap: wrap;
}

    .adl_information .person {
        font-weight: 400;
        font-size: 14px;
        align-items: center;
        display: flex;
        margin-left: 10px;
    }

.notesection {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 20px;
}

.adl_details .section-header_sec {
    border-bottom: 1px solid #fa7219;
    font-size: 18px;
    color: #fa7219;
}

.adl-outer-sec {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 20px;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #ddd;
}

.score-pipeline {
    width: 100%;
    overflow: auto;
    height: 114px;
}

    .score-pipeline .mud-timeline-item-opposite {
        position: absolute;
        top: 70px;
    }

.score-btn {
    display: flex;
    justify-content: end;
    padding: 10px;
    gap: 10px;
}

    .score-btn .savebtn {
        background: #e26513;
        color: #fff;
        border: 1px solid #e26513;
    }

    .score-btn .cancelbtn {
        border: 1px solid #e26513;
        color: #e26513;
        background: #fff;
    }

.score-hori {
    border-bottom: 1px solid #ddd;
}

.person .adl_resp {
    font-weight: 400;
    font-size: 16px;
}

.phys {
    color: #fa7219;
}

.check-sep {
    background: #f2f2f2;
    padding: 12px 20px 0 9px;
    border: 1px solid #ccc;
}

.adl_resp {
    display: flex;
    margin-bottom: 10px;
    padding: 6px;
}

    .adl_resp span {
        padding: 0 12px;
    }

.daily {
    margin: 12px;
}

.den {
    margin-bottom: 20px;
}

.check_in .mud-icon-button {
    padding: 0 12px;
}

.score-check-in-left-sec {
    padding: 10px;
    margin-bottom: 10px;
    background: #f1f1f1;
}

.notes-text textarea {
    padding: 0 10px;
    margin: 20px 0;
    height: 80px;
    overflow: auto;
}

.score-top-left {
    background: #f1f1f1;
    display: flex;
    justify-content: space-between;
}
.adls-inner {
    display: flex;
}


/*========Score Error ==========*/


/*=================== Stp pdf ====================*/


.score-error-outer {
    display: flex;
    justify-content: center;
    height: 78vh;
    align-items: center;
    background: #f9f9f9;
    border: 1px solid #ddd;
}

.score-error {
    padding: 40px;
    box-shadow: none;
    text-align: center;
    border: 1px solid #ddd;
}

    .score-error svg {
        font-size: 60px;
        fill: #e26413 !important;
    }

    .score-error h5 {
        font-size: 40px;
        font-weight: 500;
        color: #111;
    }

    .score-error p {
        font-size: 18px;
        margin-bottom: 40px;
    }

.score-error-show {
    background: #f1f1f1;
    border: 1px solid #f2f2f2;
}

    .score-error-show svg {
        font-size: 28px;
    }

    .score-error-show .mud-expand-panel-text {
        font-size: 16px;
        text-align: left;
    }





/*=================== Stp pdf ====================*/

.stp-table-outer .mud-icon-button {
    padding: 0 6px;
}

.stp-table-outer .mud-input {
    width: 200px;
}

.stp-table-outer .mud-input-root {
    padding: 0 10px;
}

.stp-header h4 {
    font-size: 20px;
    text-align: center;
}

.stp-care-navi {
    margin-bottom: 10px;
    font-size: 16px;
    display: flex;
}

    .stp-care-navi .mud-input-control-input-container {
        width: 200px;
    }

.stp-table {
    font-size: 18px;
    margin-bottom: 40px;
}

.stp-table-outer table tr td {
    border: 1px solid #111;
}
.stp-table-outer table tr th {
    border: 1px solid #111;
}

.stp-span-cont {
    display: flex;
    align-items: center;
    gap: 8px;
}

.stp-back {
    background: #ddd;
}

.stp-table-outer .mud-input {
    width: 100%;
    padding-block: 2px;
}

.datpicker_width {
    margin-right: 22px;
}


.mci_deails{width:63px;}
.rad_Resistant{margin-left:12px;}
.assist {
    margin-left: 32px;
}
.minced_css {
    margin-left: 20px;

}

.person.pureed_css {
    margin-left: 18px;
}


.person.thick_liq {
    margin-left: 15px;
}
.person.minced_css {
    margin-left: 17px;
}
.modal-header {
    padding: 0px 12px;
    border-bottom: none;
    display: block;
}
.fil_heading {
    background: #e16413;
    color: #fff;
    padding: 12px 14px 10px 11px;
    margin-bottom: 15px;
    border-radius: 05px 0px 0px 0px;
    font-size: 18px;
    font-weight: 600;
}
.fillert_loop {
    max-height: calc(100vh - 434px);
    overflow: auto;
}
.BG_dashboard {
    background: #f3f3f3;
    padding: 7px;
    border-radius: 5px;
    margin-top: 12px;
}
.fil_heading {
    background: #e16413;
    color: #fff;
    padding: 12px 14px 10px 11px;
    margin-bottom: 15px;
    border-radius: 05px 0px 0px 0px;
    font-size: 18px;
    font-weight: 600;
}
.closebtn_id span {
    font-size: 14px !important;
    word-break: break-all;
}
.columnShow_sec {
    height: calc(100vh - 348px);
    overflow: auto;
}
.closebtn_id{font-size:14px;}
.orintake-main-sec .mud-input-control.mud-input-input-control.mb-5.ml-5 {
    margin-bottom: 10px !important;
    margin-top: 10px;
}
.fix_height_table {
    height: 432px;
    overflow: auto;
}
.datatable-grid .mud-toolbar.mud-toolbar-gutters.mud-table-toolbar {
    height: 67px !important;
    margin-bottom: 0;
}
.datatable-grid .mud-input-control-input-container {
    margin-top: 15px;
}
.heifht_fit .mud-toolbar.mud-toolbar-gutters.mud-table-toolbar {
    height: 56px;
}
.compliance-tabl-secs .mud-toolbar.mud-toolbar-gutters.mud-table-toolbar {
    height: 54px;
}
.mg_padding {
    margin-bottom: 4em;
    margin-top: -2em;
}
p.score_label {
    color: white;
    font-size: 16px;
    font-weight: 600;
}


.head-checkbox label{
    color: white;
}
    .head-checkbox .mud-icon-root.mud-svg-icon {
        fill: rgb(255 255 255 / 54%) !important;
    }


.text_measasage .mud-input-control {
    margin-top: 5px;
    margin-bottom: 2px;
    margin-left: 0;
}


/*
11/10/25*/


.stp-header h4 {

    font-weight: 500;
}

.stp-care-navi.carenavi_gator {
    font-weight: 600;
    align-items: center;
}
.stp-span-cont.carenavi_gator {
    font-weight: 500;
}
    .stp-span-cont.carenavi_gator .mud-picker-inline {
        margin-left: 10px;
    }
    .stp-span-cont.carenavi_gator .mud-input {
        margin-left: 0px;
        width: 100%;
        padding: 4px 0px;
        font-size: 16px;
    }
.filedtext_width .mud-input {
    width: 100%;
}

.stp-table-outer.carenavigator_table .mud-input {
    width: 100%;
    padding-bottom: 5px;
}
.populer_heading {
    font-weight: 600;
}
.carenavigator_table table tr td {
    border: 1px solid #111;
    font-weight: 500;
}
@media(max-width:1440px) {
    .blood-left-score {
        width: 26%;
    }

    .adl-outer-sec {
        padding: 8px 10px;
    }

    .adl_resp .mud-input-control.mud-input-control-boolean-input .mud-radio-group {
     
        flex-wrap: revert;
    }
    .smoker {
        margin-left: 0px !important;
    }

    .Hoyer {
        margin-left: 0px!important;
    }
}

    @media(max-width:1366px) {
   

        .blood-left-score {
            width: 30%;
        }

        .assists.col-md-6 {
            width: 100%;
        }

        .den.mt-5 label.col-sm-3.col-form-label {
            white-space: nowrap;
        }

        .score-sub-head {
            font-size: 14px;
        }

        .table_inner .mud-radio-group {
            flex-wrap: nowrap !IMPORTANT;
        }

        .mud-typography {
            font-size: 14px;
/*            white-space: break-spaces;*/
        }

        .check-sep {
            padding: 12px 20px 9px 9px;
        }
    }


    @media(max-width:768px) {
        .table_inner.status_col {
            margin-left: -1em;
        }
    }

    label.col-sm-3.col-form-label {
        white-space: nowrap;
    }

    .modal_heading {
        background: #e16412;
        color: #fff;
        border-radius: 4px 4px 0px 0px;
        padding: 13px 24px !important;
        margin-bottom: 1em;
    }

.smoker{
    margin-left:36px;
}
.Hoyer {
    margin-left: 25px;
}
}
.mud-picker-toolbar {
    height: 64px;
}
span.svg_icon svg {
    fill: #676343 !important;
}
